source: spip-zone/_plugins_/planning_simple/paquet.xml @ 91727

Last change on this file since 91727 was 91727, checked in by toutati@…, 5 years ago

le plugin est compatible SPIP [3.0.0;3.0.*] merci Franck

File size: 539 bytes
Line 
1<paquet
2        prefix="planning_simple"
3        categorie="outil"
4        version="1.1.2"
5        etat="dev"
6        compatibilite="[3.0.0;3.0.*]"
7        logo="planning_simple.png"
8        documentation="http://contrib.spip.net/4721"
9>
10        <nom>Planning Simple</nom>
11        <auteur lien="http://elastick.net">Anne-lise Martenot, elastick.net</auteur>
12        <licence lien="http://www.gnu.org/licenses/gpl-3.0.html">GPL 3</licence>
13        <utilise nom="agenda" compatibilite="[3.14.3;[" />
14        <utilise nom="crayon" compatibilite="[1.19.2;[" />
15        <utilise nom="composition" compatibilite="[3.3.13;[" />
16</paquet>
Note: See TracBrowser for help on using the repository browser.